.man {
    position: absolute;
    bottom: 30px;
    width: 1000px;
    right: 10px;
}
.bok {
    position: absolute;
    width: 600px;
    right: 1200px;
    bottom: 130px;
}
.member {
    position: absolute;
    width: 1100px;
    bottom: 30px;
    right: 500px;
}
.receipt {
    position: absolute;
    height: 700px;
    right: 400px;
    top: 200px;
}
.carrot {
    position: absolute;
    width: 500px;
    top: 500px;
    left: 300px;
}
.beyond {
    position: absolute;
    width: 500px;
    top: 50px;
    right: 1000px;
}
.bag {
    position: absolute;
    width: 300px;
    top: 200px;
    left: 1000px;
}